{symbol}: Get ticker for specific symbol

API: cryptomkt.com:cryptomarket-api
Endpoint: /public/ticker/{symbol}
Response format: application/json
Auth: unknown
Method: GET
Last Status: 403
Latency: 150ms

Description

Returns 24-hour rolling price statistics including last price, high/low, volume, and bid/ask. Use this to display current market prices and basic trading metrics.

From spec: Returns ticker information for a specific trading pair.

Usage Tips

- All prices are in quote currency (e.g., USDT for BTCUSDT) - Volume is in base currency, volume_quote in quote currency - Timestamp indicates when ticker was last updated - Open price is 24 hours ago

Parameters (1)

symbol (string, path, required)

Trading symbol code (e.g., BTCUSDT, ETHBTC)

Examples (1)

Get BTCUSDT 24hr ticker probe-gate

Demonstrates fetching 24-hour rolling ticker statistics including price, volume, and high/low

curl 'https://api.exchange.cryptomkt.com/api/3/public/ticker/BTCUSDT'
import requests

resp = requests.get("https://api.exchange.cryptomkt.com/api/3/public/ticker/BTCUSDT")
data = resp.json()
import zingu_apis

api = zingu_apis.api("cryptomkt")
result = api.fetch("public/ticker/{symbol}")

for item in result:
    print(item)
const resp = await fetch("https://api.exchange.cryptomkt.com/api/3/public/ticker/BTCUSDT");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:48:31.923472 403 150ms
2026-04-16 00:22:11.284417 200 188ms
2026-04-15 02:44:37.402777 200 243ms
2026-04-14 02:19:46.057479 200 992ms
2026-04-12 14:20:07.027530 200 182ms
2026-04-10 02:04:04.982688 200 179ms
2026-04-09 03:08:34.237200 200 218ms